﻿/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/ 
/* app-custom (this file) is for the custom content styling and any bootstrap content overrides.           */
/* custom.css (not this file) is only meant to style the header, menu and footer angular include files.   */
/*                                                                                                                                               */
/* There is an outer div just below the menu on the master page with the id=app-custom.  Prefix the  */
/* the selectors with #app-custom to isolate the content styling from the header, menu and footer      */
/* styles in custom.css.  These are changed frequently by Columbus who in turn use the prefix          */
/* #custom to isolate themselves from our application styles.                                                          */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/ 

#app-custom h1 {
    color: #537a9b;
    font: 21px Helvetica Neue, Helvetica, Arial, sans-serif;
    line-height: 125%;
    /*margin: 15px 0 10px 0;*/
    margin-top: 15px;
    text-align: center;
    font-weight: bold;  
    padding-left: 0;
}
#app-custom  h2 {
    font: 18px Helvetica Neue, Helvetica, Arial, sans-serif;
    margin:  0 0 10px 0;
    padding-left: 0;
    font-weight: bold;
}
#app-custom  h3 {
    font: 16px Helvetica Neue, Helvetica, Arial, sans-serif;
    margin:  0 0 10px 0;
    padding-left: 0;
    font-weight: bold;
}
#custom {
    margin-top: 51px;
}
#app-custom body {
    padding-top: 0;
}
/* The html and body elements cannot have any padding or margin. */
#app-custom html, body {
    height: 100%;
}
/* Wrapper for body content */
#app-custom .wrapper {
    height: auto !important;
    margin: 0 auto;
    /* top, right, bottom, left padding */
    padding: 0 10px 40px 10px ;
    max-width: 976px;
}
#app-custom #wrap {
    padding: 0;
}
#app-custom * {
    box-sizing: content-box;
}
#app-custom ol {
    font-size: 16px;
}
#app-custom a:hover, #app-custom p a:focus {
    color: #a2000d;
}
#app-custom ul li a, a:link, a:visited, a:active {
    color: #075786;
}
#app-custom .Required {
    background-color:#FCF6CF;
}
#app-custom .Button {
    width: 125px;
    font-size: 14px;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    line-height: 26px;
    padding: 2px 7px;
    margin: 0 5px 0 5px;
 	border-top: 1px solid #adadad;
	border-bottom: 1px solid #adadad;
	border-left: 1px solid #adadad;
  	border-right: 1px solid #adadad;
    border-radius: 5px;
}
#app-custom .control-label {
    padding-left: 15px;
}
#app-custom p {
    font-size: 16px;
    line-height: 22px;

}
#app-custom hr {
    margin-bottom: 0;
    margin-top: 10px;
    border-color: #adadad;
}

#app-custom .masterContentWrapper {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 976px;
}
#app-custom.contentWrapper {
    margin-left: 25px;
    margin-right: 25px;
    max-width: 700px;
    padding-left: 230px;
    min-height: 520px;
}
#app-custom ul li:hover {
    /*text-decoration: none !important;*/
    background-color: white;
}
#app-custom #leftNav a {
    color: #4a4848;
    font-size: 14px;
    font-weight: bold;
}
#app-custom input[type='text'], select, textarea, input[type='email'], input[type='search'], input[type='password'] {
    margin-top: 4px;
    margin-left: 4px;
}
#app-custom .leftNavigation {
    float: left;
    width: 180px;
    padding: 15px;
    margin: 20px 25px 15px 20px;
    border-radius: 10px;
    background-color: #f0f0f0;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    position: relative;
}
#app-custom #leftNav h3 {
    font-size: 17px;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    color: #4a4848;
    font-weight: bold;
    padding-top: 0;
    margin-bottom: 0;
}
#app-custom .content {
    float: left;
    max-width: 700px;
}
#app-custom .outer-table {
    max-width: 725px;
}
.table-default {
    table-layout: fixed;
    width: 100%;
    max-width: 675px;
}

@media screen and (min-width: 0px) and (max-width: 958px)
{
    #app-custom #leftNav {
        display: none;
    }

    #app-custom #leftNavBars {
        display: block;
        
    }
    #app-custom .contentWrapper {
        margin-left: 25px;
        max-width: 700px;
        float: left;
        padding-left: 0px;
    }
}

@media screen and (min-width: 959px) and (max-width: 2000px)
{
    #app-custom #leftNav {
        display: block !important;
    }
    
    #app-custom #leftNavBars {
        display: none;
    }
}

@media all and (max-width:767px) {
    #custom ul li ul li {
        width: 100%;
        background-color: transparent;
    }
}

/*@media screen and (min-width: 0px) and (max-width: 766px)
{
    #app-custom #leftNav {
        display: none;
    }

    #app-custom #leftNavBars {
        display: block;
        
    }
    #app-custom .contentWrapper {
        margin-left: 25px;
        max-width: 700px;
        float: left;
        padding-left: 0px;
    }
}

@media screen and (min-width: 767px) and (max-width: 2000px)
{
    #app-custom #leftNav {
        display: block !important;
    }
    
    #app-custom #leftNavBars {
        display: none;
        
    }
}

@media all and (max-width:767px) {
    #custom ul li ul li {
        width: 100%;
        background-color: transparent;
    }
}*/

#app-custom .down-button {
    font-size: 40px; 
    margin-left: 20px;
}
#app-custom .expand-narrow-table {
    width: 100%;
    max-width: 710px;
}
#app-custom .odvs-address {
    padding-left: 3em;
    font-size: 16px;
}
#app-custom .no-underline {
     text-decoration: none !important;
}
#app-custom ul li {
    font-size: 16px;
}
#app-custom #BonusFacts, #EligibilityReq, #AppInstructions, #EligibilityTool li:hover {
    text-decoration: none !important;
    font-size: 16px;
}
#app-custom .bonus-defs-col-0 {
    width: 122.15pt; 
    padding: 0in 5.4pt 0in 5.4pt;
    border: 1px solid #c4c4c4;
}
#app-custom .bonus-defs-col-1 {
    width: 384.85pt; 
    padding: 0in 5.4pt 0in 5.4pt;
    border: 1px solid #c4c4c4;
}
#app-custom .bonus-facts-p-text {
    /*font-size: 11.0pt;*/ 
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
#app-custom .alert {
    font-size: 16px;
}
.wizard-default {
    height: 214px;
}
.wizard-response-messages {
    float: left;
    padding: 20px 0 30px 0;
}
/*.table-default {
    table-layout: fixed;
    width: 100%;
    max-width: 675px;
}*/
.wizard-wrapper {
    width: 100%;
}
.table-cell-horiz-pad {
    padding-left: 5px;
    padding-right: 5px;
}
.table-cell-vert-pad {
    padding-top: 7px;
    padding-bottom: 7px;
}
.table-cell-vert-pad-large {
    padding-top: 10px;
    padding-right: 3px;
    min-height: 65px; 
}
.wizard-table-default {
    width: 100%;
}
.asm-wizard {
}
/* Sets the default fonts for labels and option buttons */
/* This does not set the size correctly for all labels inside the wizards.  I set the font size to 16px directly in the wizard's properties. */
#app-custom label, option {
     font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
     font-size: 16px;
     font-weight: normal;
     margin-top: 7px;
}
.text-nowrap {
     white-space:nowrap;
}
.text-bold {
    font-weight: bold;
}
.text-pad-right {
    padding-right: 10px;
}
.full-width {
    width: 100%;
}
.width-25-percent {
    width: 25%;
}
.display-none {
    display: none;
}
.border-none {
    border: 0;
}
.float-right {
    float: right;
    text-align: right;
}
.background-light-grey {
    background-color:#F2F2F2;
}
.text-italic {
    font-style:italic;
}
.four-step-text-box {
    background: LightGrey; 
    border-style: solid; 
    border-width: medium; 
    border-color: inherit;
}
/* NOT WQRKING - ISSUE WITH OPTION BUTTONS */
/* Sets the default height of text boxes and drop down lists.  We're using 16px fonts now so they all need to be a little taller. */
/*#app-custom input, select {
    height: 22px
}*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* This group of styles was migrated from style.css */
/* They may not be necessary.                             */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.QuestionCell
{
    vertical-align: middle;
    padding-bottom:15px;
    /*padding-left: 10px;*/
    padding-right: 10px;
}

.hide { 
    display: none; 

}
.print { 
    display: none; 

}
.PageBreak { 
    display: none; 

}
#zone1 {
	float:left;
	display: block;
	margin-top:10px;
	margin-left:85px;
	left:350px;
	top: 0px;
	height: 70px;
	width: 170px;
	z-index: 2;
}
#zone2 {
	float:left;
	display: block;
	margin-top:10px;
	top: 0px;
	height: 70px;
	width: 135px;
	z-index: 2;
	padding-right:165px;
}
#PageContent  
{
	position: static;
	float: left;
	width: 980px;
	border: groove 1px #000000;
    min-height: 420px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* End migrated styles                                          */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
